<?php

$update = trim($_POST['update']);
$id = trim($_POST['id']);
$rows = $_POST['rows'];
$delete = $_POST['delete'];

if (!empty($delete)) {
   echo "Usunięto: \n<br />";
   foreach ($delete as $deletion) {
     echo "$deletion<br />\n";
   }
} else if (!empty($id)) {    
   echo $id;
}
   
?> 
